Bug 1278285 - WS Create Operation - Wrong Label Name For Output Message
WS Create Operation - Wrong Label Name For Output Message
Status: CLOSED NOTABUG
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Barry LaFond
Matus Makovy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 02:34 EST by Serhat Dirik
Modified: 2016-04-14 14:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 08:29:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen Shot (32.74 KB, image/png)
2015-11-05 02:34 EST, Serhat Dirik
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2711 Minor Closed WS Create Operation - Wrong Label Name For Output Message 2016-04-14 14:49 EDT

  None (edit)
Description Serhat Dirik 2015-11-05 02:34:26 EST
Created attachment 1089970 [details]
Screen Shot

Description of problem:
  "Input Message" label is used for both input message and output message

Version-Release number of selected component (if applicable):

  Teiid Designer 9.0.3.Final-v205 (latest on the customer portal)

How reproducible:


Steps to Reproduce:
1. Open a webservice model, 
2. Select one of the interfaces, right click on it and choose create operation from the menu
Comment 2 JBoss JIRA Server 2015-11-30 15:08:38 EST
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2711 to Resolved
Comment 3 Barry LaFond 2015-12-07 08:29:58 EST
Using only JIRA now.  Marking as closed
Comment 4 JBoss JIRA Server 2016-02-15 03:32:31 EST
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2711 to Closed
Comment 5 JBoss JIRA Server 2016-02-15 03:34:27 EST
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2711 to Reopened
Comment 6 JBoss JIRA Server 2016-02-15 03:34:42 EST
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2711 to Closed
Comment 7 JBoss JIRA Server 2016-04-14 14:38:52 EDT
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2711 to Reopened
Comment 8 JBoss JIRA Server 2016-04-14 14:49:12 EDT
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2711 to Closed

Note You need to log in before you can comment on or make changes to this bug.